@charset "utf-8";
/* CSS Document */
/*
    Dieses Theme hieß mal: warm-home und konnte hier gefunden werden:
	
    Theme URI: http://www.wpart.org/wordpress-themes-warm-home-4/
	
    Mittlerweile hat es aber überhaupt nichts mehr mit seinem Ursprungsdesign zu tun und heißt darum nun einfach Mi-Autor ^^
*/

body {
	background-color:#F9F9ED;
	color:#333;
	line-height: 18px;
	display:block;
	height: 100%;
	padding:0;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:0.9em;
	}

body a {
	color:#6e7957;
}
body a:hover {
	text-decoration:underline;
}


.floatright{
    float:right;
	}

.floatleft{
    float:left;
	}
		
.alignright{
   float:right;
   margin:15px;
   margin-right:0;
   }
 
.alignleft{
    float:left;
    margin:15px;
    margin-left:0;
   }

.aligncenter {
   display:block;
   clear: both;
   margin:15px auto;
   }

#main .entry img.wp-smiley {
  	border: none;
	padding: 0;
   }


#main .entry img.alighleft{
	display: inline;
	float: left;
	margin:4px 0 0 24px;
}

#main .entry img.alignright {
	display: inline;
	float: right;
	margin:4px 0 0 24px;
}

#main .entry img.aligncenter {
	clear: both;
	float:none;
	display:block;
	margin:auto;
}

#main .entry img.alignnone {
	float:none;
}

#main .entry img.alignleft,
#main .entry img.alignright,
#main .entry img.aligncenter,
#main .entry img.alignnone{
	margin-bottom: 12px;
}


table,tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

main table {
	border: 1px solid #6e7957;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
main  tr th,
main  thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
main tr td {
	border-top: 1px solid #6e7957;
	padding: 6px 24px;
}
main  tr.odd td {
	background: #f2f7fc;
}
  
h4, h2{
	background: inherit;
	color: #6e7957;
	font-size: 20px;
	font-weight: normal;
	font-family: Georgia, 'Times New Roman', Times,'Lucida Sans', 'Lucida Sans Unicode', serif;
	margin: 40px 0 0 0;
	padding: 0;
	text-decoration: none;
        border-bottom: 1px dotted #6e7957;
}

.title {
	color:#6e7957;
	font-family: 'Times New Roman', Georgia, Times,'Lucida Sans', 'Lucida Sans Unicode', serif;
	font-size:21px;
	font-weight:normal;
	letter-spacing: 0.03em;
	margin:0;
	padding-bottom:15px;
	border-bottom:1px solid #6e7957;
	}


h5, h5 a {
	background: inherit;
	font-family: 'Times New Roman', Georgia, Times,'Lucida Sans', 'Lucida Sans Unicode', serif;
	color: #6e7957;
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 0.09em;
	margin: 10px 0px -10px -10px;
	padding: 10px 0px 0px 0px;
}



.Search {
	text-align:left;
	width:200px;
	margin:0px 0px 0px 6px;
	}
.Search form {
	padding:0;
	margin:0;
	height:26px;
}
.Search .txtField {
	border:1px solid #7B8374;
	background-color:#F9F9ED;
	width:140px;
	margin-right:5px;
	padding:5px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}
.Search .btnSearch {
	margin:0;
	padding:2px;
	float:left;
	height:26px;
	width:29px;
	color:#999999;
	font-size:10px;
	background: url(images/zoom.jpg) no-repeat top transparent;
	border:1px solid #7B8374;
	text-indent:-999px;
	cursor:pointer;
}

.single-attachment #content {
	margin: 0 auto;
	width: auto;
}

#pic {
	position:fixed;
	right:0;
	top:0;
	height:100%;
	width:auto;
	background-color:#000;
}

#pic img {
	height:100%;
	position:absolute;
	right:0;
	top:0;
}


#main {display: block;
	position: absolute;
	width: 370px;
	height: auto;
	min-height:100%;
	background-color:#F9F9ED;
	border-right:1px dotted #7B8374;
	top: 0;
	left: 50%;
	margin: 0 0 0 -70px;
	z-index:999;
	}

	 


#main {display: block;
	position: absolute;
	width: 370px;
	height: auto;
	min-height:100%;
	background-color:#F9F9ED;
	border-right:1px dotted #7B8374;
	top: 0;
	left: 50%;
	margin: 0 0 0 -70px;
	z-index:999;
	}
#main .top {
	background: #f8f8f8;
	margin: 0;
	height:17px;
	overflow:hidden;
	
}
#main .bot {
	background: #f8f8f8;
	height:18px;
	overflow:hidden;
	}
#main .center {
	background: #f8f8f8;
	padding:10px 25px 20px 38px;
	width: auto;
}



#main .posts{
	width: auto;
}

#main .posts .postmetadata {
	font-size:10px;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	width:auto;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #b1bf8d;
}
#main .posts .postmetadata a {
	color:#6e7957;
	text-decoration:underline;
}

.title {
	color:#6e7957;
	font-size:18px;
	font-weight:bold;
	height:25px;
	margin:0;
	padding-bottom:15px;
	border-bottom:1px solid #6e7957;
}
#main .entry {
	width:auto;
	padding:5px 0px 0px 0px;
	text-align:justify;
}

#main .entry .entry {
	padding:35px 0px 0px 0px;
}

#main .entry img {
	padding:5px;
	background:#F9F9ED;
	border:1px solid #7B8374;
	max-width:450px;
	max-height:500px;
}

#main .entry h3{
	clear:both;
}

/* next previous */
.previous a {
	float:left;
	width:93px;
	height:33px;
}
.previous a:hover {
	font-weight:bold;
}
.next a {
	float:right;
	width:93px;
	height:33px;
}
.next a:hover {
	font-weight:bold;
}
/*main end*/	

.posts-quick {
	margin:0;
	padding:0;
	list-style:none;
}

.posts-quick li {
	margin-bottom:20px;
	padding:10px 0;
	border-bottom:1px dashed #7B8374;
	position:relative;
	clear:both;
	height:auto;
	line-height:20px;
	width:auto;
}
.posts-quick li .commentnum a {
	position:absolute;
	top:12px;
	left:-47px;
	height:25px;
	width:21px;
	text-align: center;
	text-decoration:none;
	display:block;
	padding:7px 13px 13px 7px;
	font-size:14px;
	background:url(images/comment_bg.gif) no-repeat;
}
.posts-quick h3, .singleTitle {
	color:#6e7957;
	font-family: 'Times New Roman', Georgia, Times,'Lucida Sans', 'Lucida Sans Unicode', serif;
	font-size:21px;
	font-weight:normal;
	letter-spacing: 0.03em;
	margin:0;
	padding:0px 0px 0px 0px;
	}
.posts-quick h3 a {
	color:#6e7957;
	text-decoration:none;
}
.posts-quick h3 a:hover {
	color:#545c42;
	text-decoration:none;
}
.posts-quick .entry-summary {
	font-size: 12px;
	overflow:hidden;
	width:auto;
	white-space:normal;
	padding:0px 10px 0px 0px;
}

.posts-quick .entry-summary .entry p{
	padding:10px 0px 0px 0px;
}

.posts-quick .postmetadata {
	font: 9px Verdana, 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	float:left;
	color:#aaaaaa;
	width:364px;
	padding-top:3px;
	border-top:1px solid #7B8374;
}
.posts-quick .postmetadata a {
	color:#6e7957;
	text-decoration:underline;
}


.edit-link {
	clear: both;
	display: block;
}


.home .sticky .page-link a {
	background: #fff;
}
.page-link a:active,
.page-link a:hover {
	color: #fff;
}

.page-link {
	color: #545c42;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
	clear:both;
}
.page-link a:link,
.page-link a:visited {
	background: #545c42;
	color: #fff;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}


#logo {
	position:relative; 
	float:left; 
	width:212px; 
	height:50px; 
	background: url(/blog/wp-content/themes/autor_2/images/logo.jpg) center center no-repeat;
	margin:6px 0px 50px -36px;
}

#logo a {
	position:absolute;
	width:100%;
	height:100%;
	display:block;}

/*sidebar start*/	

#sidebar {
	position:fixed;
 	width:200px; 
	display:block; 
	height:100%; 
	left:50%; 
	margin-left:-272px; 
	top:0;
	background:url(/blog/wp-content/themes/autor_2/images/minibg4.jpg); 
	border-right:1px dotted #7B8374;
	border-left:1px dotted #7B8374; 
	z-index:999;
	list-style-type:none;
}

#sidebar ul {
	postion:relative;
	padding:0 0 30px 0;
	float:left;
	width:180px;
	margin: 0 0 0 8px;
	list-style-type:none;
}

#sidebar ul li {
	float:left; 
	width:180px; 
	color:#000;
	height:15px; 
	padding:0; 
	margin-bottom:18px;
	list-style-type:none;
}


#sidebar ul li a {
	font-size:16px;
 	line-height:22px; 
	text-decoration: none; 
	color:#6e7957; 
	display: block; 
	text-transform:uppercase; 
	font-family:'Times New Roman', Georgia, Times,'Lucida Sans', 'Lucida Sans Unicode', serif;
	letter-spacing: 0.01em;
	font-weight:300;
	padding:2px 0 0 5px;
	margin:0px 0px 5px 0px;
	font-weight:600;
	background:#F9F9ED;
	border:1px solid #7B8374;
}

#sidebar ul li a:hover {
	color:#F9F9ED;
	text-decoration:none;
	background:#7B8374;
}


#sidebar ul li.active a {
	color: #F9F9ED; 
	text-decoration:none; 
	background:#7B8374;
}

#sidebar ul li ul {display:none;}

#sidebar .unten {
	position:absolute;
	bottom:0;
	margin:0px 0px 6px 6px;
}

.navigation {
	height:20px;
	padding:10px 0;
	list-style:none;
	text-align:center;
	clear:both;
}

.navigation a {
	float:none;
	text-decoration: none;
	color:#545c42;
	padding:3px 5px;
	margin-top:10px;
	border: 1px solid #545c42;
	border-radius: 3px;
	display: inline-block;
}

.navigation a:hover {
	background-color:#edf0db;
	color: #545c42;
}




/* comments */
#comments{
	float:left;
	background-color:#F9F9ED;
	padding:10px 0px 0px 10px;
}

#comments .comment-notes{
	clear:both;
	}

#comments .logged-in-as{
	clear:both;
	padding:5px 0px 0px 0px;
	}

#comments .must-log-in{
	clear:both;
	padding:5px 0px 0px 0px;
	}
	
.commentlist {
	list-style: none;
    margin:0;
    padding:0;

}

.commentlist li.comment {
	border-bottom: 1px dashed #7B8374;
	line-height: 20px;
	margin: 0 0 20px 0;
	padding:10px 0 20px 0;
	float:left;
	width:100%;	

}

#reply-title {
	width: auto;
	height: 30px;
	float: left;
	padding:0px 0px 0px 0px;
	line-height:35px;
}

.commentlist ol {
	list-style: decimal;
}
	
.commentlist .avatar {
	border: 1px solid #b1bf8d;
	padding: 2px;
	float: left;
	margin: 0 15px 10px 0;
}
.commentlist cite {
	font-weight: 700;
	font-style: normal;
	line-height: 20px;
	font-size: 14px;
	color:#6e7957;
}

.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}

.commentlist p {
	font-size: 0.9em;
}
.commentlist .comment-meta, #commentlist .comment-meta abbr {
	border: none;
	text-decoration: none;
	font-size: 11px;
}


.commentlist .reply a, .comments-navigation a, .read-more {
	color:#666;
	float:right;
	text-decoration: none;
	padding:0 8px;
	border: 1px solid #CCC;
}
.commentlist .reply a:hover, .comments-navigation a:hover,  .read-more:hover {
	background-color: #ccc;
	color: #FFF;
}
.comments-navigation {
	padding: 0 10px 10px;
}
.comments-navigation a {
	display: inline-block;
}
.nocomments {
	border: solid #E7E7E7;
	border-width: 0 1px 1px;
	padding: 15px 10px;
	margin: 0 10px 10px 0;
	font-size: 12px;
	display:none;
}

#respond{
    padding-top:20px;
	}
	
#commentform {
	margin-right: 10px;
	padding: 10px;
}
#commentform label {
	color: #848484;
}
#commentform label.error {
	margin: 5px 0;
	color: #A80009;
	font-weight: bold;
	padding: 5px;
}
#commentform span.required {
	color: #A80009;
}
#commentform input[type=text] {
	display: block;
	width: 300px;
	border:1px solid #ccc;
	font: 12px 'Lucida Grande', Arial, Helvetica, sans-serif;
	margin: 5px 0;
}
#commentform textarea {
	display: block;
	font: 14px 'Lucida Grande', Arial, Helvetica, sans-serif;
	border:1px solid #ccc;
	width: 90%;
	margin-bottom: 5px;
}

#commentform input #submit {
	color:#666666;
	padding:5px;
	margin:7px 0;
	text-align: center;
	border: 1px solid #ccc;
	background:#FFFFFF;
}

#commentform input #submit:hover{
	color:#fff;
	padding:5px;
	margin: 0 0 7px 0;
	text-align: center;
	background:#ccc;
}

#cancel-comment-reply-link {
	font-size: 11px;
	float:right;
}

.wp-caption {
    line-height: 18px;
    margin-bottom: 20px;
    width:100%;
    padding: 4px;
    text-align: center;
}

.wp-caption-text {
	color:#666666;
	font-size: 12px;
	margin: 5px;
	width:80%;
	clear:both;
}

.wp-caption img {
	margin: 5px 5px 0;
}

img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
    height: auto;
    max-width: 100%;
}

.home .sticky {
	border-top: 4px solid #ccc;
	background: #E7F2D0;
	margin:10px -20px;
	padding: 18px 20px;
	}

.gallery-caption {
	color: #666666;
	font-size: 12px;
	margin: 0 0 12px;
}
.bypostauthor {
}

.page-title {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}

#content dt, #content th {
    color: #333;
}

dt {
    font-weight: bold;
}

/* =Gallery listing
-------------------------------------------------------------- */

.format-gallery .size-thumbnail img,
.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.format-gallery .gallery-thumb,
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}

#main .center .entry-utility {
	padding-top: 4px;
	margin:10px 0;
}

#main .entry .gallery {
	margin: 0 auto 18px;
}
#main .entry .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#main .entry .gallery-columns-2 .gallery-item {
	width: 50%;
}
#main .entry .gallery-columns-4 .gallery-item {
	width: 25%;
}

#main .entry .gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
#main .entry .gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
#main .entry .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#main .entry .gallery dl {
	margin: 0;
}
#main .entry .gallery img {
	border: 10px solid #f1f1f1;
}
#main .entry .gallery br+br {
	display: none;
}

#attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}






/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
	float:left;
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
	float:right;
}

#nav-below {
	margin: -18px 0 0 0;
	clear:both;
}
